:root {
  --ms-name: "caraveltravel";

  --s-color-brand-primary: #51DACF;
  --s-color-brand-dark: #333131;

  --s-header-default-link-color: #333131;
  --s-header-default-brand-width: 170px;
  --s-header-default-burger-icon-color: #333131;

  --s-sb-main-bg-color: rgba(255,255,255,0.8);
  --s-sb-tabs-font-color-active: #333131;
  --s-sb-tabs-icon-color-active: #333131;
}

.c-giftcard__font > span {
  font-size: 100px !important;
}
.c-giftcard__brand {
  margin-top: 20px;
}
